/* === Full Page Background === */
body {
  margin: 0;
  font-family: Arial, sans-serif;
  background-image: url("https://plus.unsplash.com/premium_photo-1675725088215-a07116c0b75d?w=600&auto=format&fit=crop&q=60&ixlib=rb-4.1.0&ixid=M3wxMjA3fDB8MHxzZWFyY2h8MTd8fGdyZWVuJTIwYmFja2dyb3VuZHxlbnwwfHwwfHx8MA%3D%3D");
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  color: #000;
}

/* === Header === */
header {
  background: rgba(8, 65, 8, 0.85);
  padding: 15px 30px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  color: white;
  position: sticky;
  top: 0;
  z-index: 1000;
}

.logo {
  font-size: 24px;
  font-weight: bold;
}

nav a {
  color: rgb(255, 255, 255);
  margin-left: 20px;
  text-decoration: none;
  font-style: italic;
}

nav a:hover {
  text-decoration: underline;
}

/* === Slider === */
.slider {
  width: 100%;
  height: 400px;
  overflow: hidden;
  position: relative;
}

.slider img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  left: 0;
  top: 0;
  transition: transform 1s ease-in-out, opacity 1s ease-in-out;
}


/* === Main Content === */
.main-content {
  padding: 60px 20px;
  text-align: center;
  background-color: rgba(243, 241, 241, 0.456); /* transparent white box */
  margin: 40px auto;
  width: 80%;
  border-radius: 12px;
}

h2 {
  font-size: 32px;
  color: #000000;
}

button {
  width: 100%;
  background-color: green;
  color: white;
  padding: 12px;
  margin-top: 20px;
  border: none;
  border-radius: 8px;
  font-size: 16px;
  cursor: pointer;
  transition: background-color 0.3s ease;
}

button:hover {
  background-color: darkgreen;
}


